ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 6000,
  "ingredients": [
    {"item": "minecraft:salmon"},
    {"item": "minecraft:salmon"},
    {"tag": "forge:salt"},
  ],
  "output": {
    "count": 2,
    "item": "vintagedelight:salted_salmon"
  }
})
})